choisissez une langue

Deutsch English (US) 日本語 简体中文

Voir tous les sites de Nokia

Filtre sélectionné

Appareils compatibles

  • iPhone (4S ou supérieur)
  • iPod Touch (5ème génération ou supérieur)
  • iPad (2ème génération ou supérieur ainsi que toutes les version d'iPad Mini)
  • Appareils Android BLE (Bluetooth Low Energy)

OS compatibles

  • iOS 8.0 ou supérieur
  • Android 5.0 ou supérieur

Besoin d'aide supplémentaire ? N'hésitez pas à nous contacter.

Contactez-nous